<?php
/**
 * ÓÃ»§²Ù×÷
 *
 * @copyright Copyright (c) 2005 - 2009 Yanwee.net (www.anleye.com)
 * @author ÍõÑÒ yandy@yanwee.com
 * @package Core
 * @version $Id$
 */

require('../../common.inc.php'); 
$page->dir  = 'admin/company';
$page->addCss('admin.css');
$page->addJs('jquery-1.2.6.min.js');

$page->addJs('css.js');
$user = new User($query);
$user->auth();

?>